/*=========== General style ===========*/
/*================================================*/
* {
	padding: 0;
	vertical-align: top;
	margin-top: 0px;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}



html, body {

}

table {
	font-size: 1em;
	line-height: 1.4em;
}


/*=========== Link style ===========*/
/*================================================*/
a {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #999;
}


/*=========== Headings, font ===========*/
/*================================================*/


h1 {
	color: #000;
	font-weight: bold;
	font-size: 38px;
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	color: #000;
	font-weight: bold;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

important {
	color: #000;
	font-weight: bold;
	font-size: 12px;
	line-height: 40px;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	color: #333;
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

sub {
	color: #666;
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}


footers {
	color: #999;
	font-weight: normal;
	font-size: 10px;
	line-height: 26px;
	font-family: Arial, Helvetica, sans-serif;
}



/*=========== Layout ===========*/
/*================================================*/



#main_top {
	margin: 0 auto;
	width: 900px;
	height: 37px;
	background: url(images/main-top.jpg);
}

#ContentContainer {
	margin: 0 auto;
	width: 900px;
	height:100%;
	background: url(images/main-middle.jpg) repeat-y;
	overflow: hidden;
}
#ItemContainer {
	width: 900px;
	overflow: hidden;
}
#ItemLeft {
	width: 280px;
	float: left;
}
#ItemRight {
	float: right;
	margin: 20px 80px 0 0;
	width: 460px;
}
.clear {
	clear: both;
}
#Wrap {
	padding: 0 40px 0 40px;
}


#main_bottom {
	margin: 0px auto;
	width: 900px;
	height: 171px;
	background: url(images/main_bottom.jpg);
}

#Banner {
	margin: 0 auto;
	width: 900px;
	height: 246px;
}
#left_image {

}
#right_text {

}

#ContentLeftHome {
margin: 0 0 0 40px;
	float: left;
	width: 280px;
	height:100%;
}

#ContentRightHomeContainer {
	float: right;
	width: 550px;
	height: 600px;
	background: url(images/truck.png) no-repeat bottom right ;
}

#ContentRightServiceContainer {
	float: right;
	width: 398px;
	height: 100%;
	background: url(images/babies.png) no-repeat bottom right ;
}
#ContentRightHome{
	float: right;
	margin: 0 40px 0 0;
	width: 550px;
	min-height: 522px;
}

#ContentLeftService {
	margin: 0 0 0 40px;
	float: left;
	width: 422px;
	height:100%;
}

#ContentRightService{
	float: right;
	margin: 0 40px 266px 0;
	width: 358px;
	height: 100%;
}

#ContentLeftContactMainContainer{
	float: left;
	width: 500px;
	min-height:550px;
	background: url(images/family.png) no-repeat bottom right ;
	overflow: hidden;
}
#ContentLeftLeftContact {
	margin: 150px 0 0 40px;
	float: left;
	width: 210px;
	height:100%;

}
#ContentLeftRightContact {
	margin: 150px 0 0 40px;
	float: right;
	width: 210px;
	height:100%;

}
#ContentRightContact {
	margin: 0 0 0 40px;
	float: right;
	width: 360px;
	height:100%;

}

#Content {
	width: 900px;
	height: 600px;
	background: url(images/map.png) no-repeat bottom left ;	
}

#FlashBox {
	float: right;
	width: 390px;
}


#holder {

}

#footerholder {
	clear: left;
	float: left;
	height: 100%;
	margin-left: 100px;
	margin-top: 30px;
	overflow: hidden;
	width: 340px;
}
#footerholder #footerText {
	color: #999;
	margin: 9px 0 0;
	float: left;
}
#footerholder #footerImage {
	margin: 0 0 0 0;
	float: right;
}


#title {
	float: left;
	clear: left;
	padding-top: 25px;
	width: 750px;
}

#thumb img {
	float: left;
	clear: left;
	width: 269px;
	border: none;
}

#text {
	float: right;
	clear: right;
	width: 440px;
	border: none;
	padding-left: 18px;
}

#contacted {
	float: left;
	margin: 20px 0 0 0;
	width: 380px;
	height: 100%;
}

#contact-info {
	float: right;
	margin: 24px 0 0 0;
	width: 400px;
	height: 100%;
}
#Bottom {
	margin: 0px auto;
	width: 900px;
	height: 162px;
	background: url(images/bottomshadow.png) no-repeat;
	
}
#BottomContainer {
	margin: 0px auto;
	padding: 60px 0 0 0;
	width: 400px;
	height: 26px;

	
}


/*=========== Header, Logo ===========*/
/*================================================*/
#birdie img {
	float: left;
	clear: left;
	width: 280px;
	border: none;
}

#logo img {
	float: right;
	clear: none;
	width: 271px;
	padding-top: 60px;
	padding-right: 180px;
	border: none;
}

/*=========== footer ===========*/
/*================================================*/
#footertext {
	clear: left;
	border: none;
	padding-top: 100px;
}

/*=========== Top menu navigation ===========*/
/*================================================*/
#menu {
width:400px;
float:right;
}

#nav{
display:table;
float:right;
width:300px; 
}


#nav li{
font-size: 12px;
float:left;
list-style-type:none;
width:100px;
height:28px;
}


#nav a:link, #nav a:visited {
color:#FFF;
font-size: 12px;
text-decoration:none;
display:block;
text-align:center;
}


#nav a:hover {
color:#EEE;
}


#home #nav-home,
#service #nav-service,
#contact #nav-contact{
color:#FFF;}








/*=========== Contact, Form ===========*/
/*================================================*/


label,input {
	display: block;
	width: 210px;
	float: left;
	margin-bottom: 10px;
}

label {
	text-align: left;
	width: 75px;
	padding-right: 20px;
}

.submit {
	background: url(images/submit.png) no-repeat top;
	cursor: pointer;
	border: 0;
	height: 43px;
	width: 95px;
}
